.banner-single {
	position: relative;
	text-align: center;
	padding: 250px 0 0;
}
.banner-single-bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 840px;
	background-color: #f4f4f4;
	z-index: -1;
}
.banner-single__title {
	font-family: 'Lora', serif;
	margin: 0 0 35px;
	line-height: 1.24em;
	font-size: 32px;
	font-weight: 400;
	letter-spacing: .02em;
	color: var(--black);
}
.post-thumbnail-sec {
	margin-bottom: 26px;
}
.post-thumbnail {
	height: 412px;
	width: 100%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.blog-single-sec,
.other-blog-sec {
	margin-bottom: 70px;
}
.blog-single-sec__content {
	padding-bottom: 26px;
	border-bottom: 1px solid rgba(72, 72, 72, 0.25);
}
.blog-single-sec__content img {
	max-width: 100%;
	height: auto;
}
.banner-single__info {
	display: none;
}
.blog-single-sec__share {
	margin-top: 20px;
}
.blog-single-sec__share-title {
	display: inline-block;
	color: #484848;
	font-family: 'Lora',serif;
	font-size: 15px;
	letter-spacing: 0.02em;
	text-transform: uppercase;
	vertical-align: middle;
}
.blog-single-sec__share .a2a_svg {
	border-radius: 50% !important;
}
.blog-single-sec__share .a2a_kit a {
	display: inline-block;
	padding: 0;
	margin-left: 10px;
}
.blog-single-sec__share .a2a_kit a > * {
	display: block !important;
}
.blog-single-sec__share .addtoany_shortcode {
	display: inline-block;
	vertical-align: middle;
}
.blog-posts-sec__article-col:first-child {
	margin-bottom: 38px;
}
.site-header .main-menu a:hover, .site-header .main-menu .menu-item-blog a {
	color: var(--gold);
}
@media screen and (min-width:576px) {
	.post-thumbnail-sec {
		margin-bottom: 35px;
	}
	.blog-single-sec,
	.other-blog-sec {
		margin-bottom: 80px;
	}
	.other-blog-sec .section-title {
		margin-bottom: 30px;
	}
}
@media screen and (min-width:768px) {
	.banner-single {
		padding: 150px 0 50px;
	}
	.banner-single__info {
		display: block;
		margin-bottom: 35px;
		ruby-align: center;
	}
	.banner-single__info > * {
		display: inline-block;
		color: #5E626B;
		font-size: 14px;
		font-weight: 300;
		line-height: 2em;
		text-transform: capitalize;
		position: relative;
		padding-left: 18px;
	}
	.banner-single__info > *::before {
		content: "";
		display: block;
		width: 12px;
		height: 12px;
		position: absolute;
		left: 0;
		top: calc(50% - 6px);
		background-size: contain;
		background-position: center;
		background-repeat: no-repeat;
	}
	.banner-single__author::before {
		background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 13 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M6.5 0.5C4.60995 0.5 3.07227 2.03768 3.07227 3.92773C3.07227 5.81779 4.60995 7.35547 6.5 7.35547C8.39005 7.35547 9.92773 5.81779 9.92773 3.92773C9.92773 2.03768 8.39005 0.5 6.5 0.5Z' fill='%23B48B21'/%3E%3Cpath d='M10.7648 9.5948C9.82632 8.64194 8.58226 8.11719 7.26172 8.11719H5.73828C4.41777 8.11719 3.17368 8.64194 2.23524 9.5948C1.3014 10.543 0.787109 11.7946 0.787109 13.1191C0.787109 13.3295 0.957633 13.5 1.16797 13.5H11.832C12.0424 13.5 12.2129 13.3295 12.2129 13.1191C12.2129 11.7946 11.6986 10.543 10.7648 9.5948Z' fill='%23B48B21'/%3E%3C/svg%3E%0A");
	}
	.banner-single__tags::before {
		background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 13 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M2.94527 0H6.90312C7.15362 0 7.39419 0.0997303 7.57143 0.276976L12.7232 5.42798C13.0923 5.79712 13.0923 6.3955 12.7232 6.76512L8.7653 10.7231C8.39618 11.0923 7.79782 11.0923 7.42869 10.7231L2.27696 5.57214C2.09973 5.39442 2 5.15384 2 4.90286V0.945311C2 0.423027 2.42301 0 2.94527 0ZM4.59949 3.30859C4.99084 3.30859 5.30845 2.99097 5.30845 2.59961C5.30845 2.20825 4.99084 1.89062 4.59949 1.89062C4.20815 1.89062 3.89054 2.20825 3.89054 2.59961C3.89054 2.99097 4.20815 3.30859 4.59949 3.30859Z' fill='%23B48B21'/%3E%3Cpath d='M1.0304 1L1.03091 5.57736C1.03091 5.80404 1.12519 6.02187 1.29366 6.18217L7 11.6284L6.91242 11.712C6.51005 12.096 5.85781 12.096 5.45544 11.712L0.302422 6.79484C0.108707 6.61045 0 6.36017 0 6.09956V1.98343C0 1.44008 0.461102 1 1.0304 1Z' fill='%23B48B21'/%3E%3C/svg%3E%0A");
	}
	.banner-single__date::before {
		background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 12 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 3.42857V2.14286C0 1.434 0.576857 0.857143 1.28571 0.857143H1.71429V0.428571C1.71429 0.192 1.90629 0 2.14286 0C2.37943 0 2.57143 0.192 2.57143 0.428571V0.857143H4.28571V0.428571C4.28571 0.192 4.47771 0 4.71429 0C4.95086 0 5.14286 0.192 5.14286 0.428571V0.857143H6.85714V0.428571C6.85714 0.192 7.04914 0 7.28571 0C7.52229 0 7.71429 0.192 7.71429 0.428571V0.857143H9.42857V0.428571C9.42857 0.192 9.62057 0 9.85714 0C10.0937 0 10.2857 0.192 10.2857 0.428571V0.857143H10.7143C11.4231 0.857143 12 1.434 12 2.14286V3.42857H0ZM0 4.28571V10.7143C0 11.4231 0.576857 12 1.28571 12H10.7143C11.4231 12 12 11.4231 12 10.7143V4.28571H0Z' fill='%23B48B21'/%3E%3C/svg%3E%0A");
	}
	.banner-single__info > *:not(:last-child) {
		margin-right: 30px;
	}
	.banner-single__title {
		font-size: 38px;
		margin-bottom: 25px;
	}
	.banner-single__info {
		margin-bottom: 0;
	}
	.post-thumbnail-sec {
		margin-bottom: 45px;
	}
	.blog-single-sec,
	.other-blog-sec {
		margin-bottom: 90px;
	}
	.blog-single-sec__content {
		padding-bottom: 35px;
	}
	.blog-single-sec__share {
		margin-top: 24px;
	}
	.blog-posts-sec__article-col:first-child {
		margin-bottom: 0;
	}
}
@media screen and (min-width:992px) {
	.banner-single {
		padding: 233px 0 60px;
	}
	.banner-single__title {
		font-size: 42px;
		margin-bottom: 40px;
	}
	.banner-single .container {
		max-width: 1013px;
	}
	.post-thumbnail-sec .container {
		max-width: 1060px;
	}
	.blog-single-sec,
	.other-blog-sec {
		margin-bottom: 100px;
	}
	.blog-single-sec .container {
		max-width: 846px;
	}
	.blog-single-sec__content {
		padding-bottom: 47px;
	}
	.post-thumbnail-sec {
		margin-bottom: 60px;
	}
	.blog-single-sec__share {
		margin-top: 28px;
	}
	.other-blog-sec .section-title {
		margin-bottom: 32px;
	}
	.site-header .main-menu .menu-item-blog {
		border-color: var(--gold);
	}
}
@media screen and (min-width:1200px) {
	.banner-single {
		padding-bottom: 71px;
	}
	.banner-single__title {
		font-size: 46px;
		margin-bottom: 57px;
	}
	.blog-single-sec,
	.other-blog-sec {
		margin-bottom: 110px;
	}
	.blog-single-sec__content {
		padding-bottom: 58px;
	}
	.post-thumbnail-sec {
		margin-bottom: 70px;
	}
}